# French (France) translations for elisa-plugin-base.
# Copyright (C) 2008-2009 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-
# base project.
# The Moovida Team <elisa@lists.fluendo.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-base 0.9\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-09 16:30+0200\n"
"PO-Revision-Date: 2009-06-22 10:09+0000\n"
"Last-Translator: Philippe Normand <Unknown>\n"
"Language-Team: The Moovida Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 1.0dev-r471\n"

msgid "Horizontal (normal)"
msgstr "Horizontal (normal)"

msgid "Mirrored horizontally"
msgstr "Miroir horizontal"

msgid "Rotated 180°"
msgstr "Tourné à 180°"

msgid "Mirrored vertically"
msgstr "Miroir vertical"

msgid "Mirrored horizontally then rotated 90° counter-clock-wise"
msgstr "Miroir horizontal tourné à 270°"

msgid "Rotated 90° clock-wise"
msgstr "Tourné à 90°"

msgid "Mirrored horizontally then rotated 90° clock-wise"
msgstr "Miroir horizontal tourné à 90°"

msgid "Rotated 90° counter-clock-wise"
msgstr "Tourné à 270°"
